session_name: init-plastik
windows:
- window_name: init-plastik
  layout: 4aef,202x58,0,0{80x58,0,0,6,121x58,81,0[121x29,81,0,8,121x28,81,30,7]}
  panes:
  - shell_command:
     - clear
  - shell_command:
      - clear
    focus: true
  - shell_command:
     - clear

# Layout Notes
# run to display active tmux session layout:
# $> tmux list-windows -F "#{window_active} #{window_layout}" | grep "^1" | cut -d " " -f 2
